@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* company CSS [SP]
/*----------------------------------------------*/

/*---- MAIN ----*/
.sub-main-common {
	height: 140px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.companytable {
	margin-bottom: 30px;
}

.companytable-row {
	margin-bottom: 5px;
}

.companytable .companytable-title {
	padding: 5px 0px;
}

.companytable .companytable-data {
	padding-bottom: 5px;
	border-bottom: 1px solid #DEDEDE;
}
